﻿/***********************************************/
/* 				Font Embedding                 */
/***********************************************/
@font-face {
	font-family: 'GothamBookRegular';
	src: url('fonts/gotham-book-webfont.eot');
	src: url('fonts/gotham-book-webfont.eot#iefix') format('embedded-opentype'),
		 url('fonts/gotham-book-webfont.woff') format('woff'), 
		 url('fonts/gotham-book-webfont.ttf') format('truetype'), 
		 url('fonts/gotham-book-webfont.svg#webfontAOhyD08R') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'GothamMediumRegular';
	src: url('fonts/gotham-medium-webfont.eot');
	src: url('fonts/gotham-medium-webfont.eot#iefix') format('embedded-opentype'),
	     url('fonts/gotham-medium-webfont.woff') format('woff'), 
		 url('fonts/gotham-medium-webfont.ttf') format('truetype'),
		 url('fonts/gotham-medium-webfont.svg#webfontGWK2SBfK') format('svg');
	font-weight: normal;
	font-style: normal;
}

/**********************************************/

/*@-ms-viewport { width: device-width; }  //screws up Windows Phone */


@media (max-width: 948px)
{		
	div#page {
		padding: 0 !important;
	}
	.vimeoVideos
	{
		width: 100% !important;
	}
	div.threeColumn
	{
		width: 100%;
	}
	.videoModule {
		margin-right: 8px !important;
	}

	.eventContainer
	{
		height: auto !important;
	}
	.homepageEvents .calendarContainer
	{
		height: auto !important;
	}
	.homepageEvents
	{
		width: 100% !important;
	}
	.grid_9.heroRow
	{
		margin-bottom: -3px !important;
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	.grid_3.ctaCIM, .grid_3.ctaSOC, .grid_3.ctaIPD
	{
		width: 100% !important;
		margin-left: 0 !important;
		margin-bottom: 1px !important;
	}
	#s4-bodyContainer
	{
		min-width: inherit !important;
	}
	.page_right_column, div#page_content_image, #footer, .socialContainer, .fb
	{
		display: none !important;
	}
	div#page
	{
		width: 100% !important;
	}
	#mobileFooter
	{
		display: block !important;
	}
	#mobileFooter .contact
	{
		background-color: #666;
		padding: 10px 0 10px 10px;
		color: #fff;
	}
	#mobileFooter .contact span
	{
		cursor: pointer;
	}
	#mobileFooter .contactLinks
	{
		display: none;
	}
	#mobileFooter .contactLinks span
	{
		display: inline-block;
		margin: 10px;
	}
	#mobileSchoolAddressContainer
	{
		font: 1em 'GothamBookRegular', arial;
		background-color: #444;
	    margin-top: 2px;
	    padding: 10px 0 10px 10px

	
	}
	#mobileSchoolAddress ul li:first-child
	{
	font-size: 1.2em;
	font-weight: bold;
	}
	#mobileSchoolAddress *
	{
		color: #fff;
	    display: block;
	    font-size: 11px;
	}
	#mobileSchoolAddress ul
	{
		padding-left: 7px;
	}
	#mobileSocialIcons
	{
		float: right;
		margin-top: -2px;
	}
	#mobileSocialIcons img
	{
		width: 20px;
		height: 20px;
		margin-right: 7px;
	}
	div.page_footer
	{
		margin-left: 0 !important;
	}
	div.page_body
	{
		float: none !important;
		width: inherit !important;
	}
	div.threeColumn
	{
		width: inherit !important;
	}
	div.page_main_content
	{
		float: inherit !important;
	}
	.grid_3, .grid_6, .grid_9, #homeContainer, .slider-wrapper, .hero, ul.schoolSprite, .hero img
	{

		width: 100% !important;

	}
	ul.schoolSprite li
	{
		display: block !important;
	}
	.grid_3,
	.grid_6
	{
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	.grid_3.ctaIPD {
		margin-bottom: 10px !important;
	}

}

@media (max-width: 710px)
{
			
	#altLogo
	{
		display: block !important;
	}
	#mainLogo
	{
		display: none;
	}
}

@media (max-width: 580px)
{

.videoModule + * {
clear: both;
}
div#MainPageContentRightZone
{
	width: 180px !important; /* for IPD main page; we don't use this anywhere else */
}
div#MainPageZones { float: left !important;}
.quicklinksContainer { display: none }
	#mobileSearchBar
	{
		display: block !important;
		width: 100% !important;
		float: left;
		margin-top: 5px;
		margin-left: 8px;
		margin-right: 8px;
		margin-bottom: 8px;
	}
	div#mobileSearchTextboxContainer
	{
		width: 100%;
		margin-right: -65px;
		float: left;
	}
	div#mobileSearchTextboxContainer input
	{
		width: 100%;
	}
	div#mobileSearchTextboxContent
	{
		margin-right: 76px;
	}
	div#mobileSearchButtonContainer
	{
		width: 65px;
		float: right;
	}
	.wrapper_menu .menu,
	.wrapper_menu .form-wrapper,
	.wrapper_menu .schools
	{
		display: none;
	}
	#page_left_column, .page_right_column, div#page_content_image
	{
		display: none;
	}
	.page_main_content
	{
		width: 96% !important;
	}
	div.page_body
	{
		width: 100% !important;
	}
	body #s4-bodyContainer
	{
		min-width: inherit !important;
	}
	
	#mobileNavGlyph
	{
		display: block !important;
		height: 20px;
		margin-right: 10px;
		margin-top: 15px;
		float: right;
	}
	#mobileNav
	{
		float: left;
		display: none;
		margin-bottom: 15px;
	}
	.navbar-toggle {
        background-color: #fff;
        margin-top: 8px;
        margin-right: 15px;
        margin-bottom: 8px;
        background-color: transparent;
        border: 1px solid transparent;
        border-radius: 4px;
	}
	.navbar-toggle .icon-bar {
        display: block;
        width: 22px;
        height: 2px;
        border-radius: 1px;
        background-color: #ffffff;
	}
	.navbar-toggle .icon-bar + .icon-bar {
	        margin-top: 4px;
	}
	#mobileNavWrapper
	{
		display: block !important;
	}
	div#page_header
	{
		height: 50px !important;
	}
	.ctiRootImg img
	{
		height: 50px !important;
	}
	#ctiRootImg
	{
		font: 0.9em 'GothamBookRegular', arial, serif;
	}
	.cdmHome
	{
		margin-top: 12px !important;
		width: 150px !important;
		margin-left: 15px !important;
	}
	#homeContainer
	{
		margin-left: 0 !important;
	}
	div#fluid
	{
		margin-left: 8px !important; 
		margin-right: 8px !important; 
	}
	div#page_breadcrumb {
	padding-bottom: 3px;
	padding-left: 3px;
	}
	.mobileLinksColumn {
	float: left;
	}
	.grid_3,
	.grid_6

	{
		margin-left: 0 !important;
	}
	.wrapper_menu { margin-right: 0 !important; }

}
/* Mobile menu */

#mobileNavGlyph
{
	display: none;
}

#mobileNavWrapper
{
	display: none;
}

#mobileUtilityNav #courseLinks,
#mobileUtilityNav .CTIAdmissionsLinks
{
	border: 0;
	float: left;
	width: 50% !important;
}
#mobileUtilityNav #courseLinks a,
#mobileUtilityNav .CTIAdmissionsLinks a
	{
	border: 0 !important;
	padding: 4px 0 4px 8px !important;
	font-size: .85em;
    font-weight: bold;
}

#mobileUtilityNav #courseLinks a:hover,
#mobileUtilityNav .CTIAdmissionsLinks a:hover
 {
	text-decoration: none !important;
	background-color: #f4f4f4 !important;
}
/***********************************************/
/* Layout Divs                                 */
/***********************************************/
#altLogo
{
	display: none;
}
#s4-workspaceCDM {
	left: 0;
	overflow-x: auto;
	overflow-y: scroll;
	position: relative;
	height: 100%;
}
div#fluid
{
	margin-left: 185px;
}
div#page {
	width: 948px;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	background: #fff;
	padding: 10px 10px 0;
	border-left: 1px solid #aaa;
	border-right: 1px solid #aaa;
	box-shadow: 0 0 3px rgba(0, 0, 0, .3);
	}
div#page_header {
    background-color: #520a15;
	height: 84px;
}
div#siteLogo {
	width: auto;
	padding-top: 0px;
}
div.printLogo {
	display: none;
}
div#courseLinks {
	margin-top: 0px;
	width: 174px;
}
a#cdmMainCourseCatLink,
div#courseLinks a {
    border-bottom: #e4e6de solid 1px;
}
a#cdmMainCourseSchedLink {
    border-bottom: #e4e6de solid 1px;
}
div#courseLinks a:hover
{
	color: #fff;
	background-color: #878782;
}
div#courseLinks span a {
    font-size: .8em;
	display: block;
	font-weight: bold;
	color: #50534a;
	text-decoration: none;
	padding: 2px 2px 2px 8px !important;
	-webkit-transition: 
		background .1s ease,
		color .1s ease;
	-moz-transition: 
		background .1s ease,
		color .1s ease;
	transition: 
		background .1s ease,
		color .1s ease;

}
div#courseLinks span {
	display: block; 

}
div#page_container {
	left: 0;
	margin: 9px 0 0 0;
}
div#page_container a {
	text-decoration: none;
}
div#page_left_column {
	top: 0px;
	left: 0px;
	height: 100%;
	width: 174px;
	float: left;
}
div#page_breadcrumb {
	background-color: transparent;
	color: #50534a;
	font-size: .8em;
	padding-bottom: 3px;
	padding-left: 3px;
	margin-left: -4px;
}
div#page_breadcrumb a:link, 
div#page_breadcrumb a:visited, 
div#page_breadcrumb a:active {
	text-decoration: none;
	color: #50534a;
	font-weight: bold;
}
div#page_breadcrumb a:hover {
	text-decoration: underline;
}
div#page_breadcrumb .breadcrumbCurrent {
	font-weight: normal;
}
div#page_content_image {
	
}
div.page_footer {
	font-family: Arial, Helvetica, sans-serif;
	width: 100%;
	text-align: left;
	clear: both;
	padding-top: 100px;
}
div.ImageBreadcrumbContainer {
}
div.page_body {
	background-color: transparent;
	left: 184px;
}
div.page_body.withoutimage {
	top: 18px;
}
div.page_body.withimage {
	top: 275px;
}
div.twoColumn {
	width: 100%;
}
div.threeColumn {
	width: 566px;
	margin-top: 10px;
}
div.page_right_column {
	float: right;
	top: -30px;
	left: 586px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 14px;
	margin-left: 2px;
	width: 176px;
	color: #3a3d31;
	vertical-align: top;
}
div.page_right_column_container {
	padding: 0px 0px 0px 0px;
	margin-top: 0px;
	word-wrap: break-word;
}
div.page_right_column_container p {
	padding: 0px 8px 0px 5px;
}
div.page_right_column ul {
	margin-left: 0px;
}
div.page_right_column li {
	margin-left: -8px;
	padding-left: 0px;
}
div.page_main_content {
	margin-top: -20px;
	float: left;
}
img#CTIHyperLinkNewsHeader {
	line-height: 14px;
	color: white;
	width: 200px;
	position: relative;
	height: 32px;
}
div.CTIAdmissionsLinks {
	border-bottom: 1px #878782 solid;
}
div.CTIAdmissionsLinks div a {
	display: block;
	font-size: .8em;
	font-weight: bold;
	color: #520a15;
	text-decoration: none;
	padding: 2px 0px 2px 8px;
}
div.CTIAdmissionsLinks div#applyOnline a {
	color: #520a15;
	-webkit-transition: 
		background .1s ease,
		color .1s ease;
	-moz-transition: 
		background .1s ease,
		color .1s ease;
	transition: 
		background .1s ease,
		color .1s ease;
}
div.CTIAdmissionsLinks div#requestInfo a {
	border-bottom: 1px #e4e6de solid;
	color: #50534a;
}

/***band.css***/
.ms-WPBody td {
	font-size: 12px !important;
	font-family: Arial !important;
}
.ms-WPBody {
	font-size: 12px !important;
	font-family: Arial !important;
}
.ms-sbtable-ex {
	margin-top: 0px !important;
}
background-position: 0 -86px;
}

div.courseCatalog {
	margin-left: 5px;
}
div.courseCatalogSubject a {
	font-size: 10px;
}
span.courseCount {
	font-size: 10px;
	color: #ABABBB;
}
/* \/\/ RELATED INFO SIDEBAR*/
div#CTISidebarRelatedLinksTitle {
	background-color: #e4e6de;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	color: #3a3d31;
	padding: 6px 0px 6px 10px;
	font: 1.2em 'GothamBookRegular', arial, serif;
	margin-top: 12px;
	margin-bottom: 6px;
}
div#CTISidebarRelatedLinksContent {
	margin: 0px 0px 0px 10px;
	padding-bottom: 8px;
}
div#CTISidebarRelatedLinksContent a {
	color: #50534a !important;
	font-weight: normal;
}
div#CTISidebarRelatedLinksContent ul {
	list-style-image: none !important;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 8px 0px;
}
div#CTISidebarRelatedLinksContent ul a {
	color: #878782;
	margin: 8px 0px 0px 0px;
}
div#CTISidebarRelatedLinksContent ul li {
	margin: 4px 0px 0px 12px;
	font-size: 1em;
}
div#CTISidebarRelatedLinksContent ul li a {
	color: #878782;
}
.CDMExtendedCourseInfo img {
	margin: 0px 5px 0px 0px;
	vertical-align: middle;
}
#footer {
	background-color: #aaa;
	font-size: 11px;
	margin: 0 0 0 -12px;
	padding: 15px 0px 0px 0px;
	height: 250px;
	color: #444;
	font: 11px 'gothambookregular';
}

div#page_left_nav_container {
    height: auto !important;
    left: 0;
    min-height: 220px;
    top: 0;
    width: 100%;
}
div#page_left_nav_bottom {
    background-color: #005C96;
    background-image: url("/PublishingImages/img_rdcornerlftdwn.gif");
    background-position: left bottom;
    background-repeat: no-repeat;
}
ul.ctiLeftNav {
    list-style-image: none !important;
    list-style-type: none !important;
    margin: 0;
    padding: 0;
    width: 100%;
}
ul.ctiLeftNav li.ctiLeftNavBold {
    color: #9DCF96;
    font-weight: bold;
}
ul.ctiLeftNav li.ctiMenuActiveChildNode a {
    background-color: white;
    color: black;
    margin-left: -2px;
    padding-left: 2px;
}
ul.ctiLeftNav li.ctiMenuActiveChildNode ul li a.ctiMenuChildNode, ul.ctiLeftNav li.ctiMenuActiveChildNode ul li a.external {
    background-color: #005C96;
    color: #FFFFFF;
    display: block;
    font-weight: bold !important;
    margin-top: 5px;
}
a.ctiMenuChildNode {
    font-size: 0.95em;
    font-weight: bold !important;
}
ul.ctiLeftNav li.ctiMenuActiveChildNode ul a:hover, ul.ctiLeftNav li.ctiMenuActiveChildNode ul li a.ctiMenuChildNode:hover {
    background-color: #7F8E2B;
}
ul.ctiLeftNav li.ctiMenuActiveChildNode a {
    color: black;
    font-weight: normal;
}
ul.ctiLeftNav li {
    color: white;
    font-size: 12px;
    list-style-image: none !important;
    list-style-position: outside;
    list-style-type: none !important;
    margin-bottom: 0;
    margin-left: 0;
    padding: 1px 0 0;
}
ul.ctiLeftNav li:first-child {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
ul.ctiLeftNav li ul {
    margin-left: 0;
    padding-left: 0;
}
ul.ctiLeftNav li ul li {
    margin-left: 10px;
    padding: 1px 0;
}
ul.ctiLeftNav li ul li a.external {
    background-image: url("/PublishingImages/icn_newwindow2.gif");
    background-position: 5px 2px;
    background-repeat: no-repeat;
    color: white !important;
    display: block;
    font-weight: normal;
    margin-left: -3px;
    padding-left: 20px;
    text-decoration: none;
    width: 100%;
}
ul.ctiLeftNav li a {
    color: #3A3D31 !important;
    display: block;
    list-style: none outside none;
    text-decoration: none;
}
ul.ctiLeftNav li a.ctiMenuSiteNode {
    -moz-transition: color 0.1s ease 0s, background-color 0.1s ease 0s, text-shadow 0.1s ease 0s;
    background-color: #C8CAC4;
    font-size: 10px;
    font-weight: bold;
    letter-spacing: 0.1em;
    padding: 8px 0 8px 8px;
    text-shadow: 0 1px 0 #DDDDDD;
    text-transform: uppercase;
}
ul.ctiLeftNav li:first-child a.ctiMenuSiteNode {
}
ul.ctiLeftNav li:last-child a.ctiMenuSiteNode {
}
ul.ctiLeftNav li a.ctiMenuActiveSiteNode, ul.ctiLeftNav li a.ctiMenuActiveSiteNode:hover, ul.ctiLeftNav li a.ctiMenuSiteNode:hover {
    background-color: #520A15;
    color: #EFEFEF !important;
    font-size: 10px;
    font-weight: bold;
    letter-spacing: 0.1em;
    padding: 8px 0 8px 8px;
    text-decoration: none !important;
    text-shadow: 0 1px 0 #333333;
    text-transform: uppercase;
}
ul.ctiLeftNav li a.external {
    color: white;
    display: block;
    font-weight: normal;
    list-style: none outside none;
    text-decoration: none;
    width: 100%;
}
ul.ctiLeftNav li a:hover {
    color: #520A15 !important;
}
ul.ctiLeftNav li a.ctiMenuActiveChildNode {
    color: #520A15 !important;
    font-size: 0.95em;
    font-weight: bold;
    text-decoration: underline !important;
}
ul.ctiLeftNav li ul li ul a {
    font-size: 0.9em !important;
    margin-left: 8px;
    text-transform: none;
}
ul.ctiLeftNav li.ctiMenuActiveChildNode, ul.ctiLeftNav li.ctiMenuActiveChildNode a:hover {
    background-color: #000000;
    color: black;
}
span#ctiMainQuickLaunchTitle {
    color: white;
    font-size: large;
    margin-left: 10px;
}
div#page_main_nav {
    font-family: Arial Narrow,Arial;
    font-size: 13px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
div#page_main_nav ul {
    list-style: none outside none;
    margin: 0;
    padding-bottom: 20px;
    padding-left: 290px;
    padding-top: 14px;
}
.ctiRootImg img
{
	height: 84px;
}
#mobileFooter
{
	display: none;
}
#mobileSearchBar
{
	display: none;
}
#schoolLinks, #mobileSchoolLinks {
	font: 11px 'GothamBookRegular', arial, sans-serif;
}
#schoolLinks span, 
#mobileSchoolLinks span {
	padding: 1px 0 0 0;
	display: block;
}
#schoolLinks span a,
#schoolLinks span a:link,
#schoolLinks span a:visited,
#mobileSchoolLinks span a,
#mobileSchoolLinks span a:link,
#mobileSchoolLinks span a:visited {
	background: #efefef;
	color: #888;
	display: block;
	padding: 6px 8px;
}
#schoolLinks .schoolLinkCIM a:hover,
#mobileSchoolLinks .schoolLinkCIM a:hover 
 {
	background: #785268;
	color: #efefef;
	text-decoration: none;
}
#schoolLinks .schoolLinkSOC a:hover,
#mobileSchoolLinks .schoolLinkSOC a:hover 
  {
	background: #488B9B !important;
	color: #efefef;
	
}
#schoolLinks .schoolLinkIPD a:hover,
#mobileSchoolLinks .schoolLinkIPD a:hover   {
	background: #878782 !important;
	color: #efefef;
}
#schoolLinks .schoolLinkSOC a,
#mobileSchoolLinks .schoolLinkSOC a  {
	padding: 12px 8px !important;

}



